/* CSS Document */
body{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#cccccc;
	/*background-image:url(images/formatting_images/body_patterns/images/drop_shadow.gif);
	background-repeat:repeat-y;
	background-position:center;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font:Verdana;
	font-size:10px;
	color: #e3e3;	
}

DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

/*------------------------------LAYOUT FORMATTING START-------------------------*/

/*-------------------------------------------------------contains entire page*/
#page_top_container
{
	/*border: 1px solid yellow;*/
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:780px;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	height:auto;
	
}

/*--------------------------Individual divs, navigation, and columns-------------------------------------*/

/*----------------------------top_nav_starts here---------------------------*/

#nav_container
{
/*border:1px solid green;*/
position:relative;
margin-top:0%;
margin-bottom:0%;
margin-left:auto;
margin-right:auto;
background-image:url(images/content_images/nav_bg.gif);
background-repeat:repeat-x;
height:82px;
width:780px;
padding:0px 0px 0px 0px;
}

.logo_holder{
/*border:1px solid green;*/
float:left;
position:relative;
width:164px;
height:82px;
margin:0px;
}

#nav_btn_holder
{
/*border:1px solid red;*/
position:absolute;
/*background-image:url(images/text_replace/nav_text.gif);
background-repeat:no-repeat;*/
margin-left:0px;
margin-top:0px;
padding-left:0px;
padding-top:0px;
top:0px;
left:165px;
height:30px;
width:600px;
}

#contact_mail_phone_holder
{
/*border:1px solid green;*/
position:relative;
margin-top:0%;
margin-bottom:0%;
margin-left:auto;
margin-right:auto;
text-align:center;
background-color:#FFFFFF;
background-image:url(images/text_replace/phone_email.gif);
background-repeat:no-repeat;
width:780px;
height:40px;
}
/*---------------------------Top_navigation_content_formatting here----------------------------------------------------------*/

/*----------------------------top_navigation_mnu------------------------*/

#nav_btn_holder ul {
	padding: 0px;
	margin: 0px;
	position:relative;
	width:600px;
	height:20px;
	top:22px;
	left:0px;
	list-style-type: none;
	text-decoration:none;
		
  }
  
 #nav_btn_holder ul li
 {
 padding:0px;
 margin:0px; 
 position:absolute;
 float:left;
 }
 
 
  
  #nav_btn_holder ul li, #nav_btn_holder a {
	height: 20px;
	display: block;
	/*float:left;*/
}

#nav_btn_holder ul li a {
	text-indent: -9999px; 
	
}


#navHome {left:0px; width:50px; /*border:1px solid black;*/}
#navTreatments {left: 50px; width: 78px; /*border:1px solid black;*/}
#navAbout {left: 128px; width: 72px; /*border:1px solid black;*/}
#navLocations {left: 200px; width: 70px; /*border:1px solid black;*/}
#navFAQ {left: 270px; width:50px; /*border:1px solid black;*/}
#navTestimonials {left: 320px; width:84px; /*border:1px solid black;*/}
#navPress {left: 404px; width: 50px; /*border:1px solid black;*/}
#navGallery{left: 454px; width:55px; /*border:1px solid red;*/}
#navContact {left: 509px; width: 65px; /*border:1px solid yellow;*/}



#subNav ul 
{
	display: none;
	list-style-type: none;
	text-decoration:none;
	position: absolute;
	top: 20px;
	left: -2px;
	margin:0px;
	list-style: none;
	height:40px;
	background-image:url(images/text_replace/sub_menu.gif);
	background-repeat:no-repeat;
	
	
}

#subNav ul li {
margin:0px;
	padding: 0px;
	position: absolute;
	height:20px;
	
	
}

#subNav ul li a {
	/*text-indent: -9999px;*/
	height: 20px;
	margin:0px;
	padding: 0px;
	text-decoration:none;
	border:1px solid #cccccc;
}

#subSurgical {left: 0px;top:0px;  width:85px}
#subnonSurgical{left:0px; top:20px; width:85px;}

#nav_btn_holder li:hover #subNav ul, #nav_btn_holder li.over #subNav ul {display: block;}

#navHome a:hover{background-image:url(images/text_replace/nav_over/home_over.gif); background-repeat:no-repeat;}
#navTreatments a:hover{background-image:url(images/text_replace/nav_over/treat_over.gif); background-repeat:no-repeat;}
#navAbout a:hover{background-image:url(images/text_replace/nav_over/team_over.gif); background-repeat:no-repeat;}
#navLocations a:hover{background-image:url(images/text_replace/nav_over/location_over.gif); background-repeat:no-repeat;}
#navFAQ a:hover{background-image:url(images/text_replace/nav_over/faq_over.gif); background-repeat:no-repeat;}
#navTestimonials a:hover{background-image:url(images/text_replace/nav_over/test_over.gif); background-repeat:no-repeat;}
#navPress a:hover{background-image:url(images/text_replace/nav_over/press_over.gif); background-repeat:no-repeat;}
#navContact a:hover{background-image:url(images/text_replace/nav_over/contact_over.gif); background-repeat:no-repeat;}
#navGallery a:hover{background-image:url(images/text_replace/nav_over/gallery_over.gif); background-repeat:no-repeat;}


#subSurgical a:hover {background-image:url(images/text_replace/surgical_over.gif); background-repeat:no-repeat;}
#subnonsurgical a:hover{background-image:url(images/text_replace/non_surgical_over.gif); background-repeat:no-repeat;}


/*-----------------------------------------------------------------------central column----------------*/
#main_copy_holder 
{
position:relative;
display:inline;
/*border:1px solid red;*/
float:left;
clear:right;
background-color:#FFFFFF;
text-align:center;
margin-left:auto;
margin-right:auto;
padding:0px;
width:470px;
height:inherit;

}


/*----------------------------------------------------------------------- left side_nav_columns-------*/

#left_nav_holder
{
/*border:1px dotted black;*/
display:inline;
position:relative;
float:left;
clear:right;
width:155px;
height:inherit;
margin-left:auto;
margin-right:auto;
padding:0px;
/*text-align:right;*/
background-color:#ffffff;
}


.left_nav_box1
{
/*border:3px dotted black;*/
position:relative;
float:right;
padding-left:0px;
padding-right:0px;
margin-top:5%;
width:145px;

}

.left_nav_box2
{
position:relative;
float:right;
/*border:3px dotted black;*/
padding-left:0px;
padding-right:0px;
margin-top:5%;
width:145px;

}


/*----------------------------------------Right_nav_column starts here-----------------------------------------------------*/

#right_nav_holder
{
/*border:1px dotted green;*/
position:relative;
display:inline;
float:left;
margin-left:auto;
margin-right:auto;
padding:0px;
width:155px;
height:inherit;
text-align:left;
background-color:#FFFFFF;
/*background-image:url(images/formatting_images/backgrounds_main_divs/right_nav_bg.gif);
background-position:right top;
background-repeat:no-repeat;*/
}


.right_nav_box1
{
position:relative;
float:left;
padding-left:0px;
padding-right:0px;
margin-left:0px;
margin-right:0px;
margin-top:5%;
width:145px;

}


.right_nav_box2
{
position:relative;
float:left;
/*border:3px dotted black;*/
padding-left:0px;
padding-right:0px;
margin-left:0px;
margin-top:5%;
width:145px;
}


/*----------------left & right nav bars content styles------------------*/

.left_nav_box1 ul, .left_nav_box2 ul, .right_nav_box1 ul, .right_nav_box2 ul
{
/*text-align:right;*/
margin:0px;
padding:0px;
list-style:none;


}

.left_nav_box1 li, .left_nav_box2 li, .right_nav_box1 li, .right_nav_box2 li
{
margin:0px;
}

.left_nav_box1 li a, .left_nav_box2 li a, .right_nav_box1 li a, .right_nav_box2 li a
{
	background-image:url(images/text_replace/sidebar_menus/sidebar_menus_mid_repeat.gif);
	background-repeat:repeat-y;
	text-align:left;
	display:block;
	height:21px;
	width:100%;
	text-decoration:none;
	margin:0px;
	padding:5px 10px 0px 5px;
	color:#739ec9;
	/*color: #000033;*/
	font-size: 9px;
	
}


html>body .left_nav_box1 li a, html>body .left_nav_box2 li a, html>body .right_nav_box1 li a, html>body .right_nav_box2 li a 
{
		width: auto;
		height:23px;
		}
		
		
.left_nav_box1 li a:hover, .left_nav_box2 li a:hover, .right_nav_box1 li a:hover, .right_nav_box2 li a:hover
{
color:#FFF;
background:url(images/text_replace/sidebar_menus/sidebar_menus_mid_over.gif) repeat-y;
}

#bottom_rounded_corner{
background-image:url(images/text_replace/sidebar_menus/sidebar_menus_bottom.gif);
background-repeat:no-repeat;
background-position:bottom;
height:35px;
background-color:transparent;
}

/*----------------left & right nav bars content styles end here------------------*/


/*---------------left&right nav bars content header text replacments-------------*/
.surgery_face_text
{
text-align:center;
background-image:url(images/text_replace/sidebar_menus/face_surgery.gif);
background-repeat:no-repeat;
background-position:bottom;
width:100%;
height:21px;
margin:0px;

}

.surgery_face_text span
{
visibility:hidden;
}


.surgery_body_text
{
text-align:center;
background-image:url(images/text_replace/sidebar_menus/body_surgery.gif);
background-repeat:no-repeat;
background-position:bottom;
width:100%;
height:21px;
margin:0px;

}

.surgery_body_text span
{
visibility:hidden;
}

.non_surgery_body_text
{
text-align:center;
background-image:url(images/text_replace/sidebar_menus/non_surgical.gif);
background-repeat:no-repeat;
background-position:bottom;
width:100%;
height:21px;
margin:0px;

}

.non_surgery_body_text span
{
visibility:hidden;
}

.news_text
{
text-align:center;
background-image:url(images/text_replace/sidebar_menus/news_text.gif);
background-repeat:no-repeat;
background-position:bottom;
width:100%;
height:21px;
margin:0px;

}

.news_text span
{
visibility:hidden;
}

.events_text
{
text-align:center;
background-image:url(images/text_replace/sidebar_menus/events_text.gif);
background-repeat:no-repeat;
background-position:bottom;
width:100%;
height:21px;
margin:0px;

}

.events_text span
{
visibility:hidden;
}
/*----------------------------Navigation header text replacment ends here--------------*/


/*------------content within main_copy_holder-----*/

#main_img{
/*border:1px solid red;*/
/*clear:both;
	position:relative;
	display:block;*/
margin-top:0px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
background-position:top;
width:470px;
padding:10px 0px 0px 0px;
}

#main_copy{
	/*border:1px solid red;
	clear:both;
	position:relative;
	display:block;*/
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0px;
	width:470px;
	visibility: visible;
}

#main_copy_text
{
text-align:left;
margin-left:auto;
margin-right:auto;
/*border:1px dotted green;*/
width:390px;
padding:5px 5px 5px 5px;
line-height:17px;
}

/*#content_btm
{
	border:2px solid black;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	padding:10px 0px 0px 0px;
	background-image:url(images/formatting_images/backgrounds_main_divs/main_body_btm.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:470px;
	height:67px;
	visibility: visible;
	
}*/


/*#footer_separator
{
border:1px solid red;
float:left;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
padding:0px;
background-image:url(images/formatting_images/backgrounds_main_divs/footer_separator.jpg);
background-repeat:no-repeat;
background-position:bottom;
background-color:#FFFFFF;
height:70px;
width:780px;
text-align:left;
}*/


/*---------------Search function------------------*/

#search_holder
{
/*border:1px solid blue;*/
position:relative;
float:right;
width:180px;
height:auto;
margin-top:52px;
margin-left:9px;
padding:0px;
}



 #search_holder label
   {
   float:left;
   padding:4px 2px 0px 2px;
   background-image:url(images/text_replace/search.gif);
   background-repeat:no-repeat;
   background-position:center;
   width:52px;
   height:18px;
     }

.search_box
{
width:100px;
float:left;
height:23px;
padding:2px 0px 0px 2px;
border-top: 1px solid #666666;        
   border-right: 1px solid #666666;
   border-bottom: 1px solid #cccccc;
   border-left: 1px solid #666666;
   font-size:9px;        
   background-color:#E0E0E0; 
     margin:0px;
   }
   
   
   #search_holder label span
   {visibility:hidden;}
   
 .search_go
 {
 height:18px;
/* border:1px solid red;*/
 padding:0px 0px 0px 2px;
 margin:0px;
 float:left;
 }  
   
/*---------------------------------------------------*/

#bottom_nav
{
position:relative;
float:left;
/*border:1px solid red;*/
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
background-color:#FFFFFF;
width:780px;
height:70px;
}

#bottom_nav_holder
{
/*border:1px solid green;*/
position:relative;
background-color:#739ec9;
background-image:url(images/content_images/btm_logo.gif);
background-repeat:no-repeat;
background-position:right;
margin-left:auto;
margin-right:auto;
margin-top:20px;
margin-bottom:0px;
height:50px;
width:780px;
}

/*--------------------------Bottom_nav_style-----------------------------------------------*/
#bottom_nav_holder ul{
margin-left: 0;
	padding-left: 0;
	display: inline;
	list-style-type:none;
	}
#bottom_nav_holder li
	{
	margin:0px;
	display:inline;
	}
	
	#bottom_nav_holder ul li a
 {
margin-left: 0;
	padding: 0px 10px 0px 6px;
	border-left: 1px solid #ccc;
	display: inline;
	color:#ffffff;
	font-size:10px;
	text-decoration:none;
	 }
 
#bottom_nav_holder ul li a.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	}
	
	#bottom_nav_holder li a:hover
	{
	color:#00CCFF;
	}
	
	
/*------------------------------LAYOUT FORMATTING END-------------------------*/


/*--------------------------------CONTENT FORMATTING START------------------------------*/

#contact_mail
{
/*border:1px solid blue;*/
position:relative;
float:left;
height:23px;
width:161px;
padding:0px;
text-align:left;
}
#contact_mail span {visibility:hidden;}

#contact_phone
{
/*border:1px solid red;*/
position:relative;
float:right;
height:23px;
width:161px;
padding:0px;
margin:0px;
text-align:right;
}

#contact_phone span {visibility:hidden;}

.cosmetic_surg_confidence
{
background-image:url(images/text_replace/paragraph_headers/cosmetic_surg_conf_17.gif);
background-repeat:no-repeat;
height:37px;
/*border:1px solid black;*/
margin-bottom:20px;
}

.cosmetic_surg_confidence span
{
display:none;

}

.copyright
{
float:left;
margin-right:5px;
padding-top: 15px;
color:#CCCCCC;
}

#main_copy_text h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#739ec9;
font-size:12px;
margin:0px;
}

#main_copy_text img{
float:right;
border:0px;
border:1px solid #cccccc;
}

#main_copy_text p{
font-size:12px;
line-height:20px;
margin-top:5px;
margin-bottom:35px;
/*to clear images in mozilla and IE equally*/
}








